<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be9742b9d41fe19bb814988961ccb17b">
  <dict>
    <!--2023-01-31 11:57:01.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:57:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:57:01.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
